Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Regenerate gemspec for version 0.1.0

  • Loading branch information...
commit d135258716321aee3734354b81a0f76dc36a2935 1 parent edd2fec
Dmitry Vorotilin authored
View
4 Rakefile
@@ -15,8 +15,8 @@ Jeweler::Tasks.new do |gem|
gem.name = "aavkontakte"
gem.homepage = "http://github.com/deeptown/aavkontakte"
gem.license = "MIT"
- gem.summary = %Q{Another Authlogic Vkontakte}
- gem.description = %Q{Another Authlogic Vkontakte}
+ gem.summary = %Q{Vkontakte authorization}
+ gem.description = %Q{Another authlogic vkontakte}
gem.email = "mydeeptown@gmail.com"
gem.authors = ["Dmitry Vorotilin"]
# Include your dependencies below. Runtime dependencies are required when using your gem,
View
BIN  aavkontakte-0.1.0.gem
Binary file not shown
View
5 aavkontakte.gemspec
@@ -10,7 +10,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Dmitry Vorotilin"]
s.date = %q{2011-01-30}
- s.description = %q{Another Authlogic Vkontakte}
+ s.description = %q{Another authlogic vkontakte}
s.email = %q{mydeeptown@gmail.com}
s.extra_rdoc_files = [
"LICENSE.txt",
@@ -24,6 +24,7 @@ Gem::Specification.new do |s|
"README.rdoc",
"Rakefile",
"VERSION",
+ "aavkontakte-0.1.0.gem",
"aavkontakte.gemspec",
"init.rb",
"lib/aavkontakte.rb",
@@ -38,7 +39,7 @@ Gem::Specification.new do |s|
s.licenses = ["MIT"]
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.7}
- s.summary = %q{Another Authlogic Vkontakte}
+ s.summary = %q{Vkontakte authorization}
s.test_files = [
"test/helper.rb",
"test/test_aavkontakte.rb"
Please sign in to comment.
Something went wrong with that request. Please try again.